Subject: Trainer Candidate - Almas Zainab
From: Almas Zainab <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 Apr 2023 10:27:02 -0400

| | Tech Support Test

Name | Almas Zainab
E-mail | [email-masked]
Phone Number | (91) 7004951217
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tcs | QA Analyst | NA | 22000
Previous Employer 1 | Concentrix | Sr Advisor | 24/03/2021 | 14000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 90
Please briefly describe your work experience specifically in Quality? | Audit calls for UK based energy project, calib with the onshore client, giving training to new joinee, prepare EOD report
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I do believe when we audit the calls based on the guidelines provided then a calib session must be conducted to discuss any new input and clear any doubt so that all the evaluator are on same page. During the price hike of energy market there was high call volume so the target was pre- defined within the team for better and achievable number.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe good customer service is guiding the customer appropriately as per the guidelines but a great customer service is going extra miles for customer satisfaction.
What according to you makes you a good candidate for this position? | I have worked as a Analyst for approx 2years but apart from this I have also took role as backup of my manager during his leaves and managed to prepare EOD report, allocate files to the teammate, give training to new joinee as QA. Being part of Calib with onshore client.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |